Bug 1123012 - [abrt] firefox: totemPlugin::ViewerOpenURICallback(): plugin-container killed by SIGSEGV In JWM main menu: Reset, Exit. Login to LXDE. (That's all).
Summary: [abrt] firefox: totemPlugin::ViewerOpenURICallback(): plugin-container killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e1c05235beac48c3ae017df616d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 15:27 UTC by z.d
Modified: 2015-06-29 21:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:44:18 UTC


Attachments (Terms of Use)
File: backtrace (33.24 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: core_backtrace (12.25 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: dso_list (8.30 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: environ (3.57 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: maps (39.22 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: open_fds (1.04 KB, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details
File: var_log_messages (221 bytes, text/plain)
2014-07-24 15:27 UTC, z.d
no flags Details

Description z.d 2014-07-24 15:27:31 UTC
Version-Release number of selected component:
firefox-30.0-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/plugin-container /usr/lib64/mozilla/plugins/libtotem-gmp-plugin.so -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 30935 true plugin
crash_function: totemPlugin::ViewerOpenURICallback
executable:     /usr/lib64/firefox/plugin-container
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 totemPlugin::ViewerOpenURICallback at totemPlugin.cpp:1422
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 reply_cb at gdbusproxy.c:2630
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 g_dbus_connection_call_done at gdbusconnection.c:5484
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 complete_in_idle_cb at gsimpleasyncresult.c:789
 #11 g_main_context_iteration at gmain.c:3774
 #12 base::MessagePumpForUI::RunWithDispatcher at /usr/src/debug/firefox-30.0/mozilla-release/ipc/chromium/src/base/message_pump_glib.cc:195
 #13 RunHandler at /usr/src/debug/firefox-30.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:219

Comment 1 z.d 2014-07-24 15:27:34 UTC
Created attachment 920584 [details]
File: backtrace

Comment 2 z.d 2014-07-24 15:27:35 UTC
Created attachment 920585 [details]
File: cgroup

Comment 3 z.d 2014-07-24 15:27:37 UTC
Created attachment 920586 [details]
File: core_backtrace

Comment 4 z.d 2014-07-24 15:27:38 UTC
Created attachment 920587 [details]
File: dso_list

Comment 5 z.d 2014-07-24 15:27:39 UTC
Created attachment 920588 [details]
File: environ

Comment 6 z.d 2014-07-24 15:27:41 UTC
Created attachment 920589 [details]
File: exploitable

Comment 7 z.d 2014-07-24 15:27:42 UTC
Created attachment 920590 [details]
File: limits

Comment 8 z.d 2014-07-24 15:27:44 UTC
Created attachment 920591 [details]
File: maps

Comment 9 z.d 2014-07-24 15:27:45 UTC
Created attachment 920592 [details]
File: open_fds

Comment 10 z.d 2014-07-24 15:27:46 UTC
Created attachment 920593 [details]
File: proc_pid_status

Comment 11 z.d 2014-07-24 15:27:48 UTC
Created attachment 920594 [details]
File: var_log_messages

Comment 12 Martin Stransky 2015-01-21 13:42:17 UTC
Seems to be crash in totem plugin. Moving.

Comment 13 Fedora End Of Life 2015-05-29 12:27:46 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 21:44:18 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.